mods

Discussie in 'Vragen' gestart door TheFrogClub, 6 apr 2018.

  1. TheFrogClub

    TheFrogClub Forum Gebruiker
    Forum Gebruiker

    Lid geworden:
    6 apr 2018
    Berichten:
    4
    Leuk Bevonden:
    0
    Beste staffleden,
    Ik ben een ervaren 1.8 pvp'er en wil nu vragen als de Cosmic Client enabled is...
    Ik heb daar al me goede instellingen voor Velt, Badlion en andere 1.8 pvp server...
    Hopelijk mag dit

    ohja: is de server 1.7.10?

    mvg
    Frog
     
  2. Lysander

    Lysander Eindbaas
    Forum Manager

    Lid geworden:
    9 nov 2017
    Berichten:
    188
    Leuk Bevonden:
    52
    Toodoroki
    Hey Frog!

    Ik heb even gekeken naar de Cosmic Client, en volgens mij mag je hem gebruiken zolang je niet illegale mods gebruikt. De server is niet 1.7.10 maar 1.8.

    Fijne dag nog!
     

Deel Deze Pagina